using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
	public interface ISysSettingManager : IGenericManager<SysSetting>
	{
		SysSetting Get(string name);

		string GetValue(string name);

		void SetValue(string name, string value);
	}
}
